<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/graalvm-jdk-24+36.1">
		<attributes>
			<attribute name="module" value="true"/>
			<attribute name="add-exports" value="java.base/jdk.internal.foreign=ALL-UNNAMED"/>
			<attribute name="add-opens" value="java.base/jdk.internal.foreign=ALL-UNNAMED"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/KNEOptimize.jar"/>
	<classpathentry kind="lib" path="lib/aircompressor-2.0.3.jar" sourcepath="lib/aircompressor-2.0.3-sources.jar"/>
	<classpathentry kind="lib" path="lib/aircompressor-2.0.3-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/aircompressor-2.0.3-sources.jar"/>
	<classpathentry kind="lib" path="lib/aircompressor-2.0.3-tests.jar" sourcepath="lib/aircompressor-2.0.3-test-sources.jar"/>
	<classpathentry kind="lib" path="lib/aircompressor-2.0.3-test-sources.jar"/>
	<classpathentry kind="lib" path="lib/JavaOpenCL64.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-0.2.5.jar" sourcepath="lib/jcodec-0.2.5-sources.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-0.2.5-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-0.2.5-sources.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-javase-0.2.5.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-javase-0.2.5-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/jcodec-javase-0.2.5-sources.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
